<div class="welcome"
     fxLayout="column"
     fxLayout.gt-sm="row"
     fxLayoutGap.gt-sm="10px"
     fxLayoutGap.gt-md="45px"
     fxLayoutAlign="center center">
  <section>
    <h1>ACTIVITY</h1>
    <p>Stay active and enjoy better health and more fun!</p>
  </section>
  <section>
    <h1>COMMUNITY</h1>
    <p>Get to know other people who share your passion!</p>
  </section>
  <section>
    <h1>CHALLENGES</h1>
    <p>Never stop! Dive into new challenges every day</p>
  </section>
</div>
